[Modems]
Adtech Micro SmartConnect 9624i
AirCommunicator Cellular
AirCommunicator Landline
Angia Communications FAX 144 PCM
Apex Data PCR-1414
ARN Informatique
Askey_9648AP/AH
Askey Dynalink 1414VE Fax/Modem
Askey Dynalink 1414VH Fax/Modem
Askey Dynalink 1414VQP Fax/Modm
AST Premium Exec Modem 96/24
AST Premium Exec Internal Data/Fax
AT&T ComSphere 3800 Series
AT&T Paradyne Dataport 14.4
AT&T Paradyne KIT PCMCIA
AT&T Paradyne KIT ETC
AT&T Paradyne KIT ETC-Cellular
AT&T Safari NSX Int 2400 V.42
AT&T Safari NSX Int 2400 MNP5
Atech 14400 Fax Modem
Atech 9624 Fax Modem
ATi 2400 etc
ATi 9600 etc
ATi 14400 etc express PCMCIA
Austin Fax/Data Modem
Avtek Data Communications CD650
Avtek Data Communications CD900
Best Data Products SmartOne
Best Data Products SmartOne 1442
Best Data Products Traveller 96/24F
Best Data Products Traveller 96/24FP
Blues VC 9624 Internal fax/mdm
BocaFax Fax/Modem (FM9624)
BocaFax Fax/Modem (FM96EX)
BocaFax Fax/Modem M1440
BocaFax Fax/Modem M0024E
BocaModem
Boca FDV24E 9624
Boca MV24KE V.FAST
Boca PCMCIA 14.4 Fax/Modem
Boca PM1440 Pocket Modem
CalCom
CalPak MXE 9600
Cardinal Tech 14400V32bis
Cardinal Tech 14450V32bis
Cardinal Tech MB14450SR
Cardinal Tech MB2650SR
Cardinal Tech MB9600SR
Cardinal Tech MB9650SR
Cirrus Logic CLMD9624AT/EC
Comma Corporation 3242
Comma Corporation 9600
Compaq Enhanced 14.4
Compaq Enhanced 2400
Compaq Enhanced 9600
Compaq Internal 24/96
Compaq International 2400
Compaq Modem Advisor (utility)
Compaq PCMCIA 14.4
Compaq PCMCIA 24/96
Compaq Presario 14.4
Compaq Presario 24/96
Compaq SpeedPaq 144/I
Compaq SpeedPaq 144 (MNP-10)
Compaq SpeedPaq 144 (ETC)
Compaq SpeedPaq 144/P (MNP-10)
Compaq SpeedPaq 144/P (ETC)
Complete PC, Complete Modem Plus
Complete PC, Complete PC Gold
CompuAdd Express Notebook Int'l
Computer Peripherals ViVa 14400
Computer Peripherals 24/43EF
Comstar Highspeed Modem
Dallas Fax 9696P
Dallas Fax 9696i Internal
Dataflex PC GEM
Dataflex Pocket GEM
Dataflex Rapier +
Dataflex Sapphire
DATARACE Action PC Fax Modem
DATARACE RediCARD 2496
DATARACE RediCARD RC 1496
DATARACE RediCARD RC 9696
DATARACE RediMODEM
DATARACE RediMODEM AP 1496
DATARACE RediMODEM AP 9696
DATARACE RediMODEM CML/CMC 9696
DATARACE RediMODEM CML/CMC 1496
DATARACE RediMODEM HC 1496
DATARACE RediMODEM HC 9696
DATARACE RediMODEM TP 1496
DATARACE RediMODEM TP 9696
DATARACE RediMODEM TSE 1496
DATARACE RediMODEM TSE 9696
DELL Notebook 325 series V32
DELL 316,320,325 non V42/V42bis
DELL Notebook320,325 V42/V42bis
Digicom Connection
Digicom Eagle 9600
Digicom EaglePlus V.32bis
Digicom Scout Fax
Digicom ScoutPlus
Digital (DEC) DEC Laptop
Gateway 2000 Telepath
GRiD 2496 Data/Fax Modem
GRiD 9600 Data/Fax Modem
GVC Technologies 9600 BPS G3
GVC Technologies 9648 BPS G3
GVC Technologies FM 9648
GVC Technologies FMM 9648/24
Handy 9672CC
Hayes ACCURA
Hayes Compatible
Hayes OPTIMA
IBM L40SX Laptop (IBM Modem)
Image Comms Twincomm 144/DF
Intel 24/96
Intel 24/96 PCMCIA
Intel 96/96 PCMCIA
Intel FAX 9600 PCMCIA Gr3 Fax
Intel Faxmodem
Intel Faxmodem 96/96e
Intel Faxmodem 96/96i
Intel Faxmodem 144/144e
Intel Faxmodem 144/144i
Intel Faxmodem 14.4 PCMCIA
Intel SatisFAXtion
Interlink Electronics FaxModem
Interlink Electronics NovaCom
Interlink Electronics OmniCom
Interlink Electronics Voidax
Kortex KxTel
LASAT CLM144Fax
LASAT CLM24LFax
LASAT DNM24LFax
LASAT ILM24LFax
LASAT ONM24LFax
LASAT PCM144Fax
LASAT PCM24LFax
LASAT TNM24LFax
LCE 126P
Lectron Pragmatic 14400 MNP5 PC
Lightning Comms LightCom 144F
Logicode Quicktel 9600
Logicode Quicktel 9624
Logicode Quicktel XEBA
Logicode Quicktel XEBA 9624
Logidata DSM1414XP Pocket
Macronix MaxFax 144
Macronix MaxFax ATF
Macronix MaxLite 144
Maestro RC224FM
Megahertz C5144
Megahertz C596FM
Megahertz C524FM
Megahertz CC3144
Megahertz CC4144
Megahertz CC396FM
Megahertz CC324FM
Megahertz P2144
Megahertz P296FMV
Megahertz T3144
Megahertz T396FM
Megahertz T324FM
Megahertz XJ1144
Megahertz XJ196FM
Megahertz XJ124FM
Megahertz Z3144
Megahertz Z396FM
Metricom
Micro Direct Apache 9624
Micro-Q 2400F
Microcom DeskPorte
Microcom MicroPorte
Motorola CELLect
Motorola Universal Data C.3225
Multitech MT 1432BA
Multitech MT 1432MU
Multitech 2834ZDX
NCR Safari 3170 E14400 Fax/Cell
NetComm AM1500
NetComm IN1500
NetComm PM1500
New Media PCMCIA 144 Fax/Data
New Media PCMCIA 24/96 Data/Fax
Nuvotel 9624IFX
Nuvotel 9624PFX
Omron Impala 14.4
Option International Rosita II
Orbit Technology 144 Voice
OSMOS COMPLUS FM 9624
OSMOS COMPLUS FM 9642
OZ-E-Mail V32FX
OZ-E-Mail V32Fi
Pace Micro Microlin fx Pocket
Packard Bell Legend 843 Plus
PC Logic 144i
PC Logic 24I-SRF
PC Logic 96/48
PC Logic 9600 Fax
PC Logic FAX 144I
PC Logic FAX 96I
PC Logic V.32bis Fax
Perfect Data EasyModem
Perfect Data EasyModem 24F
Piiceon 96/96 V.32 Med-Range FM
Piiceon Dispatcher 14.4Fax14.4
PNB Baby Samantha Fax/Modem
PNB Baby Samantha PCMCIA Card
Pora PROLINK 1414
Practical PM9600FX
Practical PM14400FX
Prometheus 144e
PSI Integration Comstation 2
PSI Integration Comstation 5
PSION Advanced D-Series
PSION PDM50F
PSION PDM60F
PSION PDM6F
Quantum Active 144
Quay Communications Faxmodem
Racal Vadic 9632
RAM AT
Simple Computing SimpleModem
Simplemodem 24F
SimpleModem 24F Australia
SimpleModem 24F New Zealand
Supra FAXModem V.32bis
Supra FAXModem 144LC
Supra FAXModem 24/96i
Supra FAXModem Plus
Technology Concepts OmniLink
Telebit QBlazer
Tenari MDFAX
Texas TI 4000 Notebook v.32
Texas 144 LMS PCMCIA Data/Fax
TGC 24/20
TGC Euromodem Pocket 144
TGC Euromodem Pocket 24
Tricom Tornado 28\42
Twinhead Corp 486DX Notebook
UDS Motorola FasTalk FAX 32
UDS Motorola V.3257/V.3257L
Unique COMMunique M2442+F Rockwl
Unique Faxsenger 144F
Unique Faxsenger II
Unique Hardware Messenger 96F
Unique Messenger 144F (ext)
Unlimited Systems Corp Konnex
USR Courier HST DualStd FAX
USR Courier HST DualStd V.Terbo
USR Courier HST FAX
USR Courier PS/2 FAX
USR Courier PS/2 HST FAX
USR Courier PS/2 V.32 bis FAX
USR Courier V.32bis
USR Sportster
USR Sportster 14400 FAX (UK)
USR Sportster 2400 FAX
USR Sportster 9600 FAX
USR Worldport 14400 Fax/Data
USR Worldport 2496 V.42bis
USR Worldport 9696 V.42bis
Zenith Data Systems Z3144A
Zoltrix 1414
Zoom AFC,AFX,PKT
Zoom PKT14.4,PKT14.4V
Zoom RC9624AC
Zoom V.32bis faxmodem
Zoom VDFX
Zoom VFDI Voice Fax/Modem
Zoom VFP 14.4
Zoom VFP 24K
Zoom VFP 28.8
Zoom VFX 14.4V
Zoom VFX 24K
Zoom VFXV.32bis 14400
Zoom Voice/Data/Fax Modem
Zoom Pocket
Zypcom Z32b-PX
Zypcom Z32b-SX
Zypcom Z32t-SX and Z32b-SX
Default 1
Default 2
Default 3
Default 4
Generic
Generic AT&T
Generic Rockwell Fax
Generic U.S. Robotics
User Customized 1
User Customized 2
User Customized 3



[Control Strings]
Adtech_Micro_SmartConnect_9624i_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K4
AirCommunicator_Cellular_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
AirCommunicator_Landline_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3!C0
Angia_Communications_FAX_144_PCM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Apex_Data_PCR-1414_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
ARN_Informatique_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Askey_9648AP/AH_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Askey_Dynalink_1414VE_Fax/Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Askey_Dynalink_1414VH_Fax/Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Askey_Dynalink_1414VQP_Fax/Modm_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
AST_Premium_Exec_Modem_96/24_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
AST_Premium_Exec_Internal_Data/Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q2
AT&T_ComSphere_3800_Series_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
AT&T_Paradyne_Dataport_14.4_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
AT&T_Paradyne_KIT_PCMCIA_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
AT&T_Paradyne_KIT_ETC_init=AT&F6E0Q0V0X1&C1&D0&S0S0=1\Q3
AT&T_Paradyne_KIT_ETC-Cellular_init=AT&F5E0Q0V0X1&C1&D0&S0S0=1\Q3
AT&T_Safari_NSX_Int_2400_V.42_init=AT&F5E0Q0V0X1&C1&D0&S0S0=1
AT&T_Safari_NSX_Int_2400_MNP5_init=AT&F5E0Q0V0X1&C1&D0&S0S0=1
Atech_14400_Fax_Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Atech_9624_Fax_Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
ATi_2400_etc_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
ATi_9600_etc_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
ATi_14400_etc_express_PCMCIA_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Austin_Fax/Data_Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Avtek_Data_Communications_CD650_init=AT&FE0Q0V0X1&C1&D0&S0+C16S0=1
Avtek_Data_Communications_CD900_init=AT&FE0Q0V0X1&C1&D0&S0+C16S0=1
Best_Data_Products_SmartOne_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Best_Data_Products_SmartOne_1442_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Best_Data_Products_Traveller_96/24F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Best_Data_Products_Traveller_96/24FP_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Blues_VC_9624_Internal_fax/mdm_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
BocaFax_Fax/Modem_(FM9624)_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
BocaFax_Fax/Modem_(FM96EX)_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
BocaFax_Fax/Modem_M1440_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
BocaFax_Fax/Modem_M0024E_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
BocaModem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Boca_FDV24E_9624_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Boca_MV24KE_V.FAST_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Boca_PCMCIA_14.4_Fax/Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Boca_PM1440_Pocket_Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
CalCom_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
CalPak_MXE_9600_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Cardinal_Tech_14400V32bis_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Cardinal_Tech_14450V32bis_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Cardinal_Tech_MB14450SR_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Cardinal_Tech_MB2650SR_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Cardinal_Tech_MB9600SR_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Cardinal_Tech_MB9650SR_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Cirrus_Logic_CLMD9624AT/EC_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Comma_Corporation_3242_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Comma_Corporation_9600_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Compaq_Enhanced_14.4_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_Enhanced_2400_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_Enhanced_9600_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_Internal_24/96_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_International_2400_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_Modem_Advisor_(utility)_init=ATE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_PCMCIA_14.4_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_PCMCIA_24/96_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_Presario_14.4_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_Presario_24/96_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_SpeedPaq_144/I_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_SpeedPaq_144_(MNP-10)_init=AT&FE0-K2Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_SpeedPaq_144_(ETC)_init=AT&F5E0Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_SpeedPaq_144/P_(MNP-10)_init=AT&FE0-K2Q0V0X1&C1&D0&S0S0=1\Q3
Compaq_SpeedPaq_144/P_(ETC)_init=AT&F5E0Q0V0X1&C1&D0&S0S0=1\Q3
Complete_PC,_Complete_Modem_Plus_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Complete_PC,_Complete_PC_Gold_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
CompuAdd_Express_Notebook_Int'l_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Computer_Peripherals_ViVa_14400_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K4
Computer_Peripherals_24/43EF_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Comstar_Highspeed_Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1&R2&I2
Dallas_Fax_9696P_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\J0\Q3\W0
Dallas_Fax_9696i_Internal_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Dataflex_PC_GEM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Dataflex_Pocket_GEM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Dataflex_Rapier_+_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Dataflex_Sapphire_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_Action_PC_Fax_Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediCARD_2496_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediCARD_RC_1496_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediCARD_RC_9696_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
DATARACE_RediMODEM_AP_1496_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_AP_9696_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_CML/CMC_9696_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_CML/CMC_1496_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_HC_1496_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_HC_9696_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_TP_1496_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_TP_9696_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_TSE_1496_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DATARACE_RediMODEM_TSE_9696_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DELL_Notebook_325_series_V32_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\J0\Q3\W0
DELL_316,320,325_non_V42/V42bis_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
DELL_Notebook320,325_V42/V42bis_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\J0\Q3\W0
Digicom_Connection_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Digicom_Eagle_9600_init=AT&FE0Q0V0X1&C1&D0&B0S0=1
Digicom_EaglePlus_V.32bis_init=AT&F*F2*E0Q0V0X1&C1&D0&S0S0=1
Digicom_Scout_Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Digicom_ScoutPlus_init=AT&F*F2*E0Q0V0X1&C1&D0&S0S0=1
Digital_(DEC)_DEC_Laptop_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Gateway_2000_Telepath_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
GRiD_2496_Data/Fax_Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
GRiD_9600_Data/Fax_Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\J0\Q3\W0
GVC_Technologies_9600_BPS_G3_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
GVC_Technologies_9648_BPS_G3_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
GVC_Technologies_FM_9648_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
GVC_Technologies_FMM_9648/24_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Handy_9672CC_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Hayes_ACCURA_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Hayes_Compatible_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Hayes_OPTIMA_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
IBM_L40SX_Laptop_(IBM_Modem)_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Image_Comms_Twincomm_144/DF_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Intel_24/96_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Intel_24/96_PCMCIA_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Intel_96/96_PCMCIA_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3%E1
Intel_FAX_9600_PCMCIA_Gr3_Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Intel_Faxmodem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Intel_Faxmodem_96/96e_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Intel_Faxmodem_96/96i_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Intel_Faxmodem_144/144e_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Intel_Faxmodem_144/144i_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Intel_Faxmodem_14.4_PCMCIA_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3%E1
Intel_SatisFAXtion_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Interlink_Electronics_FaxModem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Interlink_Electronics_NovaCom_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Interlink_Electronics_OmniCom_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Interlink_Electronics_Voidax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Kortex_KxTel_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
LASAT_CLM144Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K4
LASAT_CLM24LFax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
LASAT_DNM24LFax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
LASAT_ILM24LFax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
LASAT_ONM24LFax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
LASAT_PCM144Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K4
LASAT_PCM24LFax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
LASAT_TNM24LFax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
LCE_126P_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Lectron_Pragmatic_14400_MNP5_PC_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Lightning_Comms_LightCom_144F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Logicode_Quicktel_9600_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Logicode_Quicktel_9624_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Logicode_Quicktel_XEBA_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Logicode_Quicktel_XEBA_9624_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Logidata_DSM1414XP_Pocket_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Macronix_MaxFax_144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Macronix_MaxFax_ATF_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Macronix_MaxLite_144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Maestro_RC224FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1B0+C61&P1
Megahertz_C5144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Megahertz_C596FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Megahertz_C524FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Megahertz_CC3144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Megahertz_CC4144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Megahertz_CC396FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Megahertz_CC324FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Megahertz_P2144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Megahertz_P296FMV_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Megahertz_T3144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Megahertz_T396FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Megahertz_T324FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Megahertz_XJ1144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Megahertz_XJ196FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Megahertz_XJ124FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Megahertz_Z3144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Megahertz_Z396FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Metricom_init=
Micro_Direct_Apache_9624_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Micro-Q_2400F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Microcom_DeskPorte_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Microcom_MicroPorte_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Motorola_CELLect_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Motorola_Universal_Data_C.3225_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Multitech_MT_1432MU_init=AT&FE0Q0V0X1&C1&D0&SF1&S0S0=1
Multitech_MT_1432BA_init=AT&FE0Q0V0X1&C1&D0&SF1&S0S0=1&E4
Multitech_2834ZDX_init=AT&FE0Q0V0X1&C1&D0&SF1&S0S0=1&E4
NCR_Safari_3170_E14400_Fax/Cell_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\J0
NetComm_AM1500_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
NetComm_IN1500_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
NetComm_PM1500_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
New_Media_PCMCIA_144_Fax/Data_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
New_Media_PCMCIA_24/96_Data/Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K4
Nuvotel_9624IFX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Nuvotel_9624PFX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Omron_Impala_14.4_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Option_International_Rosita_II_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Orbit_Technology_144_Voice_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
OSMOS_COMPLUS_FM_9624_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
OSMOS_COMPLUS_FM_9642_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
OZ-E-Mail_V32FX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
OZ-E-Mail_V32Fi_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Pace_Micro_Microlin_fx_Pocket_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Packard_Bell_Legend_843_Plus_init=AT&FE0Q0V0&C1&D0S0=1
PC_Logic_144i_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PC_Logic_24I-SRF_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PC_Logic_96/48_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PC_Logic_9600_Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PC_Logic_FAX_144I_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PC_Logic_FAX_96I_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PC_Logic_V.32bis_Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Perfect_Data_EasyModem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Perfect_Data_EasyModem_24F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Piiceon_96/96_V.32_Med-Range_FM_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\J0W2
Piiceon_Dispatcher_14.4Fax14.4_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\K3
PNB_Baby_Samantha_Fax/Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
PNB_Baby_Samantha_PCMCIA_Card_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Pora_PROLINK_1414_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Practical_PM9600FX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Practical_PM14400FX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Prometheus_144e_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
PSI_Integration_Comstation_2_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
PSI_Integration_Comstation_5_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PSION_Advanced_D-Series_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PSION_PDM50F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PSION_PDM60F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
PSION_PDM6F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Quantum_Active_144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Quay_Communications_Faxmodem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Racal_Vadic_9632_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
RAM_AT_init=
Simple_Computing_SimpleModem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Simplemodem_24F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1+C61B0&P1
SimpleModem_24F_Australia_init=AT&FE0Q0V0X1&C1&D0&S0S0=1B0+C61&P1
SimpleModem_24F_New_Zealand_init=AT&FE0Q0V0X1&C1&D0&S0S0=1B0+C61&P1%L2
Supra_FAXModem_V.32bis_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Supra_FAXModem_144LC_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K4
Supra_FAXModem_24/96i_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Supra_FAXModem_Plus_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Technology_Concepts_OmniLink_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Telebit_QBlazer_init=AT&FE0Q0V0X1&C1&D0&S0S0=1S58=2
Tenari_MDFAX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&C61&P1X4
Texas_TI_4000_Notebook_v.32_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\J0\Q1W0
Texas_144_LMS_PCMCIA_Data/Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
TGC_24/20_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
TGC_Euromodem_Pocket_144_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
TGC_Euromodem_Pocket_24_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Tricom_Tornado_28\42_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q1\J0
Twinhead_Corp_486DX_Notebook_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K4
UDS_Motorola_FasTalk_FAX_32_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
UDS_Motorola_V.3257/V.3257L_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Unique_COMMunique_M2442+F_Rockwl_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Unique_Faxsenger_144F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Unique_Faxsenger_II_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Unique_Hardware_Messenger_96F_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Unique_Messenger_144F_(ext)_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Unlimited_Systems_Corp_Konnex_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
USR_Courier_HST_DualStd_FAX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Courier_HST_DualStd_V.Terbo_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Courier_HST_FAX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Courier_PS/2_FAX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Courier_PS/2_HST_FAX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Courier_PS/2_V.32_bis_FAX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Courier_V.32bis_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Sportster_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Sportster_14400_FAX_(UK)_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Sportster_2400_FAX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Sportster_9600_FAX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Worldport_14400_Fax/Data_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Worldport_2496_V.42bis_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
USR_Worldport_9696_V.42bis_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
Zenith_Data_Systems_Z3144A_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Zoltrix_1414_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_AFC,AFX,PKT_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_PKT14.4,PKT14.4V_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_RC9624AC_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_V.32bis_faxmodem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_VDFX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_VFDI_Voice_Fax/Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_VFP_14.4_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_VFP_24K_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_VFP_28.8_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_VFX_14.4V_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_VFX_24K_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_VFXV.32bis_14400_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_Voice/Data/Fax_Modem_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zoom_Pocket_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zypcom_Z32b-PX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zypcom_Z32b-SX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Zypcom_Z32t-SX_and_Z32b-SX_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Default_1_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Default_2_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Default_3_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Default_4_init=AT&FE0Q0V0X1&C1&D0&B0S0=1&K3
Generic_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
Generic_AT&T_init=AT&FE0Q0V0X1&C1&D0&S0S0=1\Q3
Generic_Rockwell_Fax_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&K3
Generic_U.S._Robotics_init=AT&FE0Q0V0X1&C1&D0&S0S0=1&H1
User_Customized_1_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
User_Customized_2_init=AT&FE0Q0V0X1&C1&D0&S0S0=1
User_Customized_3_init=AT&FE0Q0V0X1&C1&D0&S0S0=1

